using Valg.EVA.Skanning.UserInterfaceElements.Help;

namespace Valg.EVA.Skanning.UserInterfaceElements.RoleSelector
{
    public partial class RoleSelectorView : IHelpContributor
    {
        public RoleSelectorView()
        {
            InitializeComponent();
        }

        public string HelpContributionId { get { return HelpContributionIds.VelgRolle; } }
    }
}

